[Overview][Types][Classes][Variables][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.GetReferenceHandle

Override this method to return the Handle from the reference.

## Declaration

Source position: lclclasses.pp line 77

`protected function TLCLReferenceComponent.GetReferenceHandle: TLCLHandle; virtual; abstract;`

## Function result

True if both the component reference pointer and its Handle have been allocated.

## See also

TLCLReferenceComponent.HandleAllocated |  | If True, a Reference has been allocated for this component.